
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=WAV\t\t\t\t\t\t\t\t\t\t44100Hz / Stereo [clb=035,035,035][clf=255,255,255]
SortIndex=12.2
Type=jp

[AUDIO]
OutputFormat=WAV
AudioSampling=44100
AudioChannels=2
Volume=100
WavCodec=Auto
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

